gsw_p_from_z {gsw} | R Documentation

## Pressure from z

### Description

Pressure from z

### Usage

    gsw_p_from_z(z, latitude, geo_strf_dyn_height = 0,
      sea_surface_geopotential = 0)

### Arguments

`z` | height, zero at surface (but note last 2 args) and positive upwards [ m ]
`latitude` | latitude in decimal degrees north [ -90 ... +90 ]
`geo_strf_dyn_height` | dynamic height anomaly [ m^2/s^2 ]
`sea_surface_geopotential` | geopotential at zero sea pressure [ m^2/s^2 ]

### Value

sea pressure [ dbar ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_p_from_z.html

### See Also

This is (almost) the reverse of `gsw_z_from_p`, apart from the last two arguments.

### Examples

    gsw_p_from_z(-10, 4) # 10.05572704136

[Package gsw version 1.0-3 Index]